[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Is there a 32-bit compat yum group for X11?



I noticed (when trying to install codeweavers crossover office) that 1 machine was missing all the 32-bit compat X11 libs (this is on x86_64) and wouldn't install.  Is there a yum group to install all these (and, how would I find out?)


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]